/*==========  Non-Mobile First Method  ==========*/

.logo-desktop { }
.logo-desktop img {height: 183px!important;  width:229px!important; padding-bottom: 0px}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

    .mas-h13 {height: 293px!important; overflow: hidden}
    .mas-h23 {height: 617px!important; overflow: hidden}
    .mas-h33 {height: 1140px!important; overflow: hidden}
    .mas-h13 img.mas-full {height: 360px!important; width: auto!important;}
    .mas-h23 img.mas-full {height: 750px!important; width: auto!important;}
    .mas-h33 img.mas-full {height: 1140px!important; width: auto!important;}

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
    .container-social-footer {float: left}
    .mas-css3-riga-terzi {
        -webkit-column-count: 3;
        -moz-column-count: 3;
        column-count: 3;
    }
    .footer-span {margin-bottom: 30px}

 .grid-item.mason-home {float: left; width: 100%}
 .grid-sizer.mason-home {float: left; width: 100%}
    .contenitore-principale-colonna-contenuto.ha-la-side .blocco-contenitore:last-child {margin-bottom: 30px}




}

/* Small Devices, Tablets */
@media only screen and (max-width : 991px) {



}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
    .mas-css3-riga-terzi {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
    }

}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {


}